; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,安装GAMEPOWER虚拟7.1音效软件.,,,,,Tahoma,12,,170,140,430,23
Label_Select_Language_Msg=,,选择安装语言,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,安装,,,,,Tahoma,12,,362,225,80,19

; Page1 Component
Label_Installing_Msg=,,安装中 ...,,,,,Tahoma,18,,242,256,124,29

; Page2 Component
Label_InstallSuccess_Msg=,,安装成功.\n是否立刻重启电脑完成安装?\n重启电脑.,,,,,Tahoma,12,,200,160,220,60
Label_RebootNo_Button=,,否,,,,,Tahoma,12,,194,255,22,19
Label_RebootYes_Button=,,是,,,,,Tahoma,12,,367,255,29,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,安装错误!请拔掉设备重启电脑重新安装!,Tahoma,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,请移除设备!,Tahoma,12,,,160,130,155,19
Text_Insert_Device=,,请连接设备!,Tahoma,12,,,160,130,200,19

[Install_InformationDlg]
Label_InfoText_Msg=,,请移除设备!,,,,,Tahoma,12,,160,150,155,19
Label_InfoOk_Button=,,确定,,,,,Tahoma,12,,184,205,110,19

; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,请确认是否要卸载GAMEPOWER虚拟7.1软件 ?,,,,,Tahoma,12,,121,148,400,23
Label_Cancel_Button=,,取消,,,,,Tahoma,12,,190,255,110,19
Label_Uninstall_Button=,,卸载,,,,,Tahoma,12,,360,255,110,19

; Page1 Component
Label_Uninstalling_Msg=,,卸载中 ...,,,,,Tahoma,18,,222,256,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,成功卸载GAMEPOWER虚拟7.1软件.,,,,,Tahoma,14,,148,180,290,23
Label_UninstallOk_Button=,,确定,,,,,Tahoma,12,,265,255,60,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,卸载失败!请重启电脑重新卸载!,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,请移除设备!,Tahoma,12,,,160,130,155,19
Text_Insert_Device=,,请连接设备!,Tahoma,12,,,160,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,请移除设备!,,,,,Tahoma,12,,160,130,155,19
Label_InfoOk_Button=,,确定,,,,,Tahoma,12,,184,205,100,19

; ===================================================================================================================================================
; For APP using
[AppMain]
Label_ConnectDevice_Msg=,,请连接设备.,,,,,Tahoma,18,,590,582,300,29
; For TrayIcon using
MenuItem_Close=,,关闭,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

[Surround]
Label_Surround_Caption=,,环绕声,,,,,Tahoma,10,1,443,13,60,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
;Text_Surround_OFF=,,关闭,Tahoma,10,,0xFFFFFF,472,270,35,18
Text_Surround_OFF=,,开启,Tahoma,10,,0xFFFFFF,472,270,35,18
Text_Surround_ON=,,开启,Tahoma,10,,0x00FFFF,472,270,35,18

Label_Surround_OnOff_Button=,,开启,,,,,Tahoma,10,,472,270,35,18
Label_Surround_Reset_Button=,,复位,,,,,Tahoma,10,,690,270,38,16

[VolumeControl]
Label_VolumeControl_Caption=,,音量控制,,,,,Tahoma,10,1,74,24,98,16

Label_Speaker=,,喇叭,,,,,Tahoma,10,,75,106,60,16
Label_Mic=,,麦克风,,,,,Tahoma,10,,75,162,100,16
Label_Enc=,,ENC,,,,,Tahoma,10,,77,222,23,16

Label_Agc=,,麦克风增强,,,,,Tahoma,10,,220,250,200,16
Label_Boost=0,,增强,,,,,Tahoma,10,,202,288,37,16
Label_PlayGain=0,,PlayGain,,,,,Tahoma,10,,122,269,54,16

[Effect]
Label_Effect_Caption=,,音效设定,,,,,Tahoma,10,1,951,20,166,16

Label_Magician_OnOff_Button=,,魔 音,,,,,Tahoma,10,,993,52,80,16
Label_Magician_Man=,,男生,,,,,Tahoma,10,,957,129,80,16
Label_Magician_Woman=,,女生,,,,,Tahoma,10,,1030,129,80,16
Label_Magician_Child=,,小孩,,,,,Tahoma,10,,1115,129,80,16
Label_Magician_Monster=,,怪兽,,,,,Tahoma,10,,1195,129,80,16

Label_SoundField_OnOff_Button=,,场 效,,,,,Tahoma,10,,993,183,80,16
Label_SoundField_Theater=,,剧院,,,,,Tahoma,10,,957,266,80,16
Label_SoundField_Bathroom=,,浴室,,,,,Tahoma,10,,1030,266,80,16
Label_SoundField_Livingroom=,,客厅,,,,,Tahoma,10,,1115,266,70,16
Label_SoundField_Corridor=,,长廊,,,,,Tahoma,10,,1195,266,53,16

[EQ]
Label_EQ_Caption=,,EQ,,,,,Tahoma,10,1,74,351,16,16

; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,OFF,Tahoma,10,,,98,399,21,16
Text_EQ_ON=,,ON,Tahoma,10,,,98,399,17,16

Label_EQ_OnOff_Button=0,,ON,,,,,Tahoma,10,,114,372,17,16
Label_EQ_Reset_Button=,,复位,,,,,Tahoma,10,,365,642,38,16
Label_EQ_Save_Button=0,,Save,,,,,Tahoma,10,,510,641,32,16

Label_EQ_dB1=,,6 dB,,,,,Tahoma,10,,76,397,28,16
Label_EQ_dB2=,,3 dB,,,,,Tahoma,10,,76,441,28,16
Label_EQ_dB3=,,0 dB,,,,,Tahoma,10,,76,487,28,16
Label_EQ_dB4=,,-3 dB,,,,,Tahoma,10,,70,528,34,16
Label_EQ_dB5=,,-6 dB,,,,,Tahoma,10,,71,568,34,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,Tahoma,8,,115,373,39,13
Label_EQ_Band2_Freq=,,63,,,,,Tahoma,8,,172,373,29,13
Label_EQ_Band3_Freq=,,125,,,,,Tahoma,8,,222,373,36,13
Label_EQ_Band4_Freq=,,250,,,,,Tahoma,8,,272,373,36,13
Label_EQ_Band5_Freq=,,500,,,,,Tahoma,8,,322,373,36,13
Label_EQ_Band6_Freq=,,1k,,,,,Tahoma,8,,372,373,29,13
Label_EQ_Band7_Freq=,,2k,,,,,Tahoma,8,,422,373,29,13
Label_EQ_Band8_Freq=,,4k,,,,,Tahoma,8,,472,373,29,13
Label_EQ_Band9_Freq=,,8k,,,,,Tahoma,8,,522,373,29,13
Label_EQ_Band10_Freq=,,16k,,,,,Tahoma,8,,572,373,36,13

Label_EQ_Profile1_Button=,,流行,0xFFFFFF,,,0x00FFFF,Tahoma,10,,100,606,49,16
Label_EQ_Profile2_Button=,,重低音,0xFFFFFF,,,0x00FFFF,Tahoma,10,,216,606,49,16
Label_EQ_Profile3_Button=,,现场,0xFFFFFF,,,0x00FFFF,Tahoma,10,,365,606,49,16
Label_EQ_Profile4_Button=,,民谣,0xFFFFFF,,,0x00FFFF,Tahoma,10,,512,606,49,16
Label_EQ_Profile5_Button=,,摇滚,0xFFFFFF,,,0x00FFFF,Tahoma,10,,100,642,49,16
Label_EQ_Profile6_Button=,,自定义,0xFFFFFF,,,0x00FFFF,Tahoma,10,,216,642,49,16

[LED]
Label_LED_Caption=,,LED (RGB),,,,,Tahoma,10,1,738,351,64,16

Label_LED_Reset_Button=,,复位,,,,,Tahoma,10,,1052,372,78,16
Label_LED_Save_Button=0,,下载,,,,,Tahoma,10,,1048,400,76,16

Label_LED_Off_Mode_Button=,,关灯,0xFFFFFF,,,0x00FFFF,Tahoma,10,,1022,640,90,16
Label_LED_Single_Mode_Button=,,单色,0xFFFFFF,,,0x00FFFF,Tahoma,10,,910,612,90,16
Label_LED_Blink_Mode_Button=,,闪烁,0xFFFFFF,,,0x00FFFF,Tahoma,10,,1022,612,90,16
Label_LED_Breathe_Mode_Button=,,呼吸,0xFFFFFF,,,0x00FFFF,Tahoma,10,,1151,612,90,16
Label_LED_Rainbow_Mode_Button=,,霓虹,0xFFFFFF,,,0x00FFFF,Tahoma,10,,910,640,90,16
Label_LED_Multi_Breathe_Mode_Button=,,多色呼吸,0xFFFFFF,,,0x00FFFF,Tahoma,10,,770,640,90,16
Label_LED_Ring_Mode_Button=,,跑马灯,0xFFFFFF,,,0x00FFFF,Tahoma,10,,776,612,90,16

Label_LED_Slow_Speed=,,快,,,,,Tahoma,10,,1161,576,30,16
Label_LED_Fast_Speed=,,慢,,,,,Tahoma,10,,1161,364,27,16
Label_LED_Select_Color=0,,选择LED颜色,,,,,Tahoma,10,,815,426,104,16

MenuItem_LED_Off=,OFF,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBright=,Single Color Bright,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBlink=,Single Color Blink,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBreath=,Single Color Breath,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_Rainbow=,Rainbow,Tahoma,12,,0x0000FFFF,0xFF0000,0x00FFFF
MenuItem_LED_MultiColorBreath=,Multi Color Breath,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_Ring=,Ring,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF

Label_LED_Mode_Button=0,,OFF,,,,,Tahoma,10,,803,683,116,16
Label_LED_Sync_Button=0,,SYNC,,,,,Tahoma,10,,662,589,33,16

[ColorDlg]
Label_Ok_Button=0,,OK,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=0,,Cancel,,,,,Tahoma,12,,347,274,54,19

Label_Red=0,,Red,,,,,Tahoma,12,,347,40,27,19
Label_Green=0,,Green,,,,,Tahoma,12,,347,104,42,19
Label_Blue=0,,Blue,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,GAMEPOWER,,,,,Tahoma,10,,20,24,300,33
Label_Copyright=,,Copyright © 2022 GAMEPOWER Corp.,,,,,Tahoma,14,,20,60,330,23
Label_Ok_Button=,,确认,,,,,Tahoma,12,,183,222,60,19
Label_Select_Language_Msg=,,选择软件语言,,,,,Tahoma,12,,106,143,158,19

LabelURL_Link_1=0,,GAMEPOWER网址,www.GAMEPOWERrpc.com.tw, , , , ,Tahoma,12,,30,104,132,19

[InformationDlg]
Label_InfoText_Msg=,,请移除设备!,,,,,Tahoma,12,,160,130,155,19
Label_InfoOk_Button=,,确定,,,,,Tahoma,12,,166,195,50,19

Text_NoSupport_Msg=,,不支持此型号l!,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=0,,复位设定参数为默认值 ?,,,,,Tahoma,14,,64,112,299,23
Label_Ok_Button=0,,确定,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=0,,取消,,,,,Tahoma,12,,262,230,54,19

